<?php

/**
 * Extract value from option
 * 
 * @since 1.0.0
 * @version 1.0.0
 */
if( !function_exists( 'psaedl_extract_value_from_option' ) ):
function psaedl_extract_value_from_option( $option, $key ) {

    if( isset( $option[$key] ) && $option[$key] !== 0 ) {

        return $option[$key];

    }

    return '';

}
endif;